--- 
docsDevNotifMIB: 1.3.6.1.2.1.132
docsDevNotifControl: 1.3.6.1.2.1.132.1
docsDevCmNotifControl: 1.3.6.1.2.1.132.1.1
docsDevCmtsNotifControl: 1.3.6.1.2.1.132.1.2
docsDevCmNotifs: 1.3.6.1.2.1.132.2.0
docsDevCmtsNotifs: 1.3.6.1.2.1.132.3.0
docsDevNotifConformance: 1.3.6.1.2.1.132.4
docsDevNotifGroups: 1.3.6.1.2.1.132.4.1
docsDevNotifCompliances: 1.3.6.1.2.1.132.4.2
docsDevCmInitTLVUnknownNotif: 1.3.6.1.2.1.132.2.0.1
docsDevCmDynServReqFailNotif: 1.3.6.1.2.1.132.2.0.2
docsDevCmDynServRspFailNotif: 1.3.6.1.2.1.132.2.0.3
docsDevCmDynServAckFailNotif: 1.3.6.1.2.1.132.2.0.4
docsDevCmBpiInitNotif: 1.3.6.1.2.1.132.2.0.5
docsDevCmBPKMNotif: 1.3.6.1.2.1.132.2.0.6
docsDevCmDynamicSANotif: 1.3.6.1.2.1.132.2.0.7
docsDevCmDHCPFailNotif: 1.3.6.1.2.1.132.2.0.8
docsDevCmSwUpgradeInitNotif: 1.3.6.1.2.1.132.2.0.9
docsDevCmSwUpgradeFailNotif: 1.3.6.1.2.1.132.2.0.10
docsDevCmSwUpgradeSuccessNotif: 1.3.6.1.2.1.132.2.0.11
docsDevCmSwUpgradeCVCFailNotif: 1.3.6.1.2.1.132.2.0.12
docsDevCmTODFailNotif: 1.3.6.1.2.1.132.2.0.13
docsDevCmDCCReqFailNotif: 1.3.6.1.2.1.132.2.0.14
docsDevCmDCCRspFailNotif: 1.3.6.1.2.1.132.2.0.15
docsDevCmDCCAckFailNotif: 1.3.6.1.2.1.132.2.0.16
docsDevCmtsInitRegReqFailNotif: 1.3.6.1.2.1.132.3.0.1
docsDevCmtsInitRegRspFailNotif: 1.3.6.1.2.1.132.3.0.2
docsDevCmtsInitRegAckFailNotif: 1.3.6.1.2.1.132.3.0.3
docsDevCmtsDynServReqFailNotif: 1.3.6.1.2.1.132.3.0.4
docsDevCmtsDynServRspFailNotif: 1.3.6.1.2.1.132.3.0.5
docsDevCmtsDynServAckFailNotif: 1.3.6.1.2.1.132.3.0.6
docsDevCmtsBpiInitNotif: 1.3.6.1.2.1.132.3.0.7
docsDevCmtsBPKMNotif: 1.3.6.1.2.1.132.3.0.8
docsDevCmtsDynamicSANotif: 1.3.6.1.2.1.132.3.0.9
docsDevCmtsDCCReqFailNotif: 1.3.6.1.2.1.132.3.0.10
docsDevCmtsDCCRspFailNotif: 1.3.6.1.2.1.132.3.0.11
docsDevCmtsDCCAckFailNotif: 1.3.6.1.2.1.132.3.0.12

